html {
	overflow-y:scroll;
}
body {
	font-family:'roboto_light', Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; color:#5D6770;
	background-color:#E5E5E6;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4 {
	margin:0;
	font-size:60px; line-height:58px; color:#09C0DF; font-weight:normal;
	font-family:'jubilat_light', Arial, Helvetica, sans-serif;
}
h1 {
	font-family:'jubilat_regular', Arial, Helvetica, sans-serif;
}
h2 {
	margin-bottom:10px;
	font-size:31px; line-height:32px; letter-spacing:0.5px;
}
h3 {
	margin-bottom:10px;
	font-size:23px; line-height:26px;
}
h4, .large {
	margin-bottom:10px;
	font-size:19px; line-height:27px; color:#5D6770;
	font-family:'roboto_light', Arial, Helvetica, sans-serif;
}
.large {
	margin-bottom:15px;
}
.small {
	font-size:14px;
}

.italic {
	font-family:'roboto_italic', Arial, Helvetica, sans-serif;
}

p {
	margin:0 0 10px 0;
}
a:hover, a:focus {
	text-decoration:none;	
}
ul, li {
	margin:0; padding:0;
	list-style-type:none;	
}
form, fieldset {
	margin:0; padding:0;
	border:none;
}

.no-display {
	display:none;	
}


	header {
		width:100%;
		margin-top:52px;
		position:absolute; top:0; left:0;
		z-index:15;
		/*background-color:#A3B82F;*/
	}
		.head_menu {
			width:1100px; height:35px;
			float:left;
			background-color:#5D6770;
			border-top:1px solid #959BA1; border-left:1px solid #7F878E;
			border-bottom:1px solid #42494F; border-right:1px solid #3B4147;
			
			-webkit-border-radius: 4px 4px 4px 4px;
			border-radius: 4px 4px 4px 4px;
			
			-webkit-box-shadow:0 -1px 1px 0 #959BA1;
			box-shadow:0 -1px 1px 0 #959BA1;
		}
			.head_menu ul {
				margin:0; padding:0;
				list-style-type:none;
				text-align:center;
			}
				.head_menu ul li {
					margin:0; padding:0;
					display:inline-block;
					position:relative;
					line-height:35px;
					background-image:url(../images/nav_li_bg.jpg); background-repeat:no-repeat; background-position:100% 50%;
				}	
				.head_menu ul li.last {
					background:none;
				}	
					.head_menu ul li a {
						padding:10px 30px;
						font-size:12px; color:#FFFFFF; text-transform:uppercase; letter-spacing:1px;
						font-family:'gotham_bold', Arial, Helvetica, sans-serif;
						outline:none;
					}
					.head_menu ul li .sub_nav {
						width:100%;
						padding:10px 30px;
						position:absolute; top:36px; left:0;	
						background-color:#FFFFFF;	
						display:none;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
						-webkit-box-sizing:border-box;
						-moz-box-sizing:border-box;
						box-sizing:border-box;
					}
						.head_menu ul li .sub_nav ul {
							text-align:left;
						}
							.head_menu ul li .sub_nav ul li {
								display:block;
								line-height:25px;
								background:none;
							}
								.head_menu ul li .sub_nav ul li a {
									padding:5px 0;
									color:#A0A2A8; 
									-webkit-transition:color 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-moz-transition:color 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-o-transition:color 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-ms-transition:color 300ms cubic-bezier(0.77, 0, 0.175, 1);
									transition:color 300ms cubic-bezier(0.77, 0, 0.175, 1);
								}
								.head_menu ul li .sub_nav ul li a.green:hover {
									color:#B3CB2B;	
								}
								.head_menu ul li .sub_nav ul li a.red:hover {
									color:#EF3026;	
								}
								.head_menu ul li .sub_nav ul li a.orange:hover {
									color:#F5941F;	
								}
		
		
	section.promo {
		height:325px;
		position:relative;
		z-index:13;
		background-color:#0AC0DD;
		border-bottom:10px solid #0AC0DD;
	}
	.home section.promo {
		height:630px;
	}
	section.promo_green {
		background-color:#B5CC2D;
		border-bottom:10px solid #B5CC2D;
	}
	section.promo_orange {
		background-color:#F7941E;
		border-bottom:10px solid #F7941E;
	}
	section.promo_red {
		background-color:#EE3124;
		border-bottom:10px solid #EE3124;
	}
		.promo_background {
			width:100%; height:325px;
			position:absolute;
			z-index:5;
			overflow:hidden;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
			/*background-image:url(../images/promo_bg.jpg); background-repeat:no-repeat; background-position:50% 0;*/
		}
		.home .promo_background {
			height:630px;
		}
			.promo_background img {
				width:auto; height:auto; max-width:none;
				position:relative;
			}
			
		.promo_slides {
			width:1100px; height:410px;
			margin-top:90px;
			float:left;
			position:relative;
			z-index:8;
		}
			.promo_slides .slide {
				width:1100px; height:410px;
				position:absolute; top:0; left:0;
				z-index:10;
				overflow:hidden;
				transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
			}
				.promo_slides .slide .slide_block {
					position:absolute; left:0;
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
					transform: translate3d(0,0,0);
					-webkit-transform: translate3d(0,0,0);
				}
				.promo_slides .slide .text_small {
					font-size:24px; line-height:24px; color:#FFFFFF; text-align:center; letter-spacing:-1px;
					font-family:'roboto_regular', Arial, Helvetica, sans-serif;
				}
				.promo_slides .slide .text_large {
					font-size:28px; line-height:33px; color:#FFFFFF; text-align:center; letter-spacing:-1px;
					font-family:'gotham_bold', Arial, Helvetica, sans-serif;
					
					text-shadow:1px 1px 1px #038EBA;
				}
					.promo_slides .slide .slide_timer {
						
					}
						.promo_slides .slide_timer .date_col {
							width:120px;
							margin:0 10px;
							float:left;
						}
							.promo_slides .slide_timer .date_value {
								width:120px; height:70px;
								margin-bottom:5px;
								float:left;
								color:#FFFFFF; line-height:70px; text-align:center; font-size:38px; letter-spacing:1px;
								background-color:#3A3A3A;	
								-webkit-border-radius: 4px 4px 4px 4px;
								border-radius: 4px 4px 4px 4px;
							}
							.promo_slides .slide_timer .date_title {
								width:120px;
								float:left;
								color:#FFFFFF; text-align:center; font-size:16px;
								font-family:'gotham_bold', Arial, Helvetica, sans-serif;
							}
				
		.promo_nav {
			width:17px; height:39px;
			position:absolute; top:290px;
			z-index:20;
			cursor:pointer;
			background-repeat:no-repeat; 
			filter:alpha(opacity=100); opacity:1; display:none;
			-webkit-transition:opacity 400ms cubic-bezier(0.77, 0, 0.175, 1);
			-moz-transition:opacity 400ms cubic-bezier(0.77, 0, 0.175, 1);
			-o-transition:opacity 400ms cubic-bezier(0.77, 0, 0.175, 1);
			-ms-transition:opacity 400ms cubic-bezier(0.77, 0, 0.175, 1);
			transition:opacity 400ms cubic-bezier(0.77, 0, 0.175, 1);
		}
		.promo_nav:hover{
			filter:alpha(opacity=60); opacity:0.6;
		}
			.nav_left {
				left:30px;
				background-image:url(../images/promo_nav_left.png);
			}
			.nav_right {
				right:30px;	
				background-image:url(../images/promo_nav_right.png);
			}
			
		.promo_shadow {
			width:100%; height:13px;
			position:absolute; bottom:0; left:0%;	
			z-index:10;
			background-image:url(../images/promo_shadow.png); background-repeat:no-repeat; background-position:50% 0;
		}
		.promo .body_row {
			height:325px;
			position:relative;
			z-index:20;
		}	
			.page_title {
				position:absolute; bottom:15px; left:125px;
			}
				.title_logo {
					width:126px; height:127px;
					position:absolute; top:-30px; left:-130px;
				}
				.page_title h1 {
					color:#FFFFFF; letter-spacing:-0.5px;
					text-shadow:2px 2px 6px #555555;
				}
			
	section.body {
		padding:45px 0;
		position:relative;
		z-index:10;
		background-color:#FFFFFF;
	}
	.home section.body {
		padding-bottom:0;
		z-index:20;
	}
		.body_main .body_row {
			width:975px;
			margin-left:125px;
		}
		.body_main .col_wide {
			margin-right:90px;
		}
			
			.home_options {
				margin-top:-183px;
			}
				.home_option {
					width:344px; height:367px;
					margin-right:17px; padding:0 7px 0 3px;
					float:left;
					/*-webkit-box-shadow:2px 2px 3px 0 #959BA1;
					box-shadow:2px 2px 3px 0 #959BA1;*/
				}
				.home_options .col_last {
					margin:0;
				}
				.option_read {
					background-image:url(../images/home_read.png); background-repeat:no-repeat;
				}
				.option_hear {
					background-image:url(../images/home_hear.png); background-repeat:no-repeat;
				}
				.option_see {
					background-image:url(../images/home_see.png); background-repeat:no-repeat;
				}
					.option_body {
						width:314px; height:210px;
						margin-top:135px; padding:0 15px;
						float:left;
						text-align:center; font-size:15px; line-height:22px; color:#000000;
					}
						.option_body h1 {
							margin-bottom:15px;
							color:#FFFFFF; font-size:46px; line-height:34px;
						}
						.option_body .option_sub {
							color:#FFFFFF; font-size:14px; line-height:18px; text-transform:uppercase;
							font-family:'gotham_bold', Arial, Helvetica, sans-serif;
						}
						.option_body .btn {
							padding:10px 15px;
							margin-top:7px;
						}
				
			.home_text {
				margin:18px 0;
				text-align:center; font-size:20px; left:24px; line-height:30px;
				font-family:'jubilat_regular', Arial, Helvetica, sans-serif;
			}
			
		
			.body_about {
			}
				.body_about .col_wide a {
					text-decoration:underline;
				}
				.body_about h2 {
					margin-top:25px;
				}
				.body_about h2:first-child {
					margin-top:0;
				}
				.about_bottom {
					font-size:18px;
					font-family:'roboto_regular', Arial, Helvetica, sans-serif;
				}
					.about_bottom .pipe {
						padding:0 10px;
					}
			
			.body_calculator {
				margin-top:30px;
			}
				.calculator_block {
					width:500px;
					margin-bottom:25px; padding-bottom:15px;
					float:left;
					border-bottom:1px solid #D6D9DB;
				}
				.body_calculator .total_block {
					margin:35px 0 0 0; padding:0;
					border:none;
				}
					.calculator_row {
						width:500px;
						margin-bottom:10px;
						float:left;
						font-size:17px; line-height:32px;
						font-family:'roboto_regular', Arial, Helvetica, sans-serif;
					}
					.calculator_title {
						margin-bottom:20px;
						font-size:24px; line-height:18px; color:#0AC0DD;
						font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
					}
					.calculator_option {
						margin-bottom:15px;
					}
					.total_block .calculator_row {
						margin-bottom:5px;
					}
						.calculator_row .guide {
							line-height:26px;	
						}
						.calculator_row .row_title {
							width:135px;
							float:left;	
						}
						.roll_block .calculator_row .row_title {
							width:285px;
						}
						.total_block .calculator_row .row_title {
							width:285px;
						}
						.roll_block .calculate_row .row_title  {
							width:300px;
						}
						.calculator_row .title_bold {
							font-size:24px; line-height:32px; color:#0AC0DD;
							font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
						}
						.calculator_row .row_count {
							width:75px;
							float:left;
						}
						.calculator_row .row_price {
							width:65px;
							margin-left:10px;
							float:left;
						}
						.calculator_row .row_equals {
							width:15px;
							float:left;
							text-align:center;	
						}
						.calculator_row .row_input, .calculator_row .row_total {
							width:175px;
							margin-left:25px;
							float:left;	
						}
							.calculator_option .btn, .calculate_row .btn {
								padding-left:28px; padding-right:28px;
							}
							.calculator_option .btn {
								width:100px;
								background-repeat:repeat-y; background-position:0 0;
							}
							.block_read .calculator_option .active {
								background-color:#B5CC2D;
								background-image:url(../images/btn_read_bg.jpg);
								border-right:1px solid #94A625; border-left:1px solid #8FAF59;
								border-top:1px solid #C1D376; border-bottom:1px solid #4C5513;
							}
							.block_hear .calculator_option .active {
								background-color:#F5941F;
								background-image:url(../images/btn_hear_bg.jpg);
								border-right:1px solid #CA7819; border-left:1px solid #8FAF59;
								border-top:1px solid #F5B87D; border-bottom:1px solid #4C5513;
							}
							.block_see .calculator_option .active {
								background-color:#EF3026;
								background-image:url(../images/btn_see_bg.jpg);
								border-right:1px solid #C3291E; border-left:1px solid #C05147;
								border-top:1px solid #E4857E; border-bottom:1px solid #98514C;
							}
							.calculator_option .sub_title {
								margin-left:10px;
								font-size:17px; color:#B5CC2D; line-height:30px;
								font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
							}
							.block_hear .calculator_option .sub_title {
								color:#F5941F;
							}
							.block_see .calculator_option .sub_title {
								color:#EF3026;
							}
							.calculator_row .row_input input.text {
								width:155px; height:32px;
								padding:0 10px;
								float:left;
								line-height:32px;
								border:none;
								background:none;
								background-color:#E5E5E6;
								font-size:14px; line-height:32px;
								font-family:'roboto_regular', Arial, Helvetica, sans-serif;
							}
							.calculator_row .value {
								width:55px; height:32px;
								padding:0 10px;
								float:left;
								line-height:32px;
								background-color:#E5E5E6;
								font-size:14px; line-height:32px;
								font-family:'roboto_regular', Arial, Helvetica, sans-serif;
							}
							.calculator_row .row_total .value {
								width:155px;
							}
			
			.body_licence {
				
			}
				.body_licence h3 {
					margin-bottom:20px;	
				}
				.licence_green h3 {
					color:#B3CB2B;
				}
				.licence_red h3 {
					color:#EF3026;
				}
				.licence_orange h3 {
					color:#F5941F;
				}
				
				.licence_block {
					width:540px;
					float:left;	
				}
					.licence_block .block_title {
						width:540px;
						margin-bottom:10px;
						float:left;	
						font-size:24px; line-height:24px;
						font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
					}
					.block_fee .block_title {
						margin-bottom:0; padding-bottom:8px;
					}
					.licence_green .block_title {
						color:#B3CB2B;
					}
					.licence_red .block_title {
						color:#EF3026;
					}
					.licence_orange .block_title {
						color:#F5941F;
					}
					.licence_green .block_fee .block_title {
						border-bottom:1px solid #ECF2CA;
					}
					.licence_red .block_fee .block_title {
						border-bottom:1px solid #FBCBC8;
					}
					.licence_orange .block_fee .block_title {
						border-bottom:1px solid #FDE4C7;
					}
					
					.licence_block .block_content {
						width:540px;
						float:left;	
					}
						.licence_block .block_content p {
							font-size:17px; line-height:18px;
							font-family:'roboto_bold', Arial, Helvetica, sans-serif;
						}
						.licence_block .block_content ul {
							width:540px;
							margin-bottom:30px;
							float:left;	
						}
							.licence_block .block_content ul li {
								width:500px;
								padding:8px 0 8px 40px; 
								float:left;	
								font-size:17px; line-height:23px;
								border-bottom:1px solid #D6D9DB;
								font-family:'roboto_regular', Arial, Helvetica, sans-serif;
								background-repeat:no-repeat; background-position:0 5px;
							}
							.licence_green .block_content ul li {
								background-image:url(../images/licence_tick_green.jpg); 
							}
							.licence_red .block_content ul li {
								background-image:url(../images/licence_tick_red.jpg); 
							}
							.licence_orange .block_content ul li {
								background-image:url(../images/licence_tick_orange.jpg); 
							}
								.licence_block .block_content ul li .small {
									margin-top:2px;
									display:inline-block; 
									line-height:18px;
									font-family:'roboto_italic', Arial, Helvetica, sans-serif;	
								}
							
					.licence_block .block_fee {
						width:540px;
						padding:25px 0 35px 0;
						float:left;	
					}
					.licence_green .block_fee .block_fee {
						border-bottom:1px solid #ECF2CA;
					}
					.licence_red .block_fee .block_fee {
						border-bottom:1px solid #FBCBC8;
					}
					.licence_orange .block_fee .block_fee {
						border-bottom:1px solid #FDE4C7;
					}
						.licence_block .fee_price {
							width:140px;
							padding:10px 0 0 15px;
							float:left;
							position:relative;
						}
							.licence_block .price_holder {
								float:left;
								position:relative;
							}
								.licence_green .fee_price {
									color:#B3CB2B;
								}
								.licence_red .fee_price {
									color:#EF3026;
								}
								.licence_orange .fee_price {
									color:#F5941F;
								}
									.licence_block .fee_price span {
										float:left;
										font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
									}
									.licence_block .fee_price .symbol {
										font-size:39px;
									}
									.licence_block .fee_price .dollars {
										padding-top:9px;
										font-size:74px;
									}
									.licence_block .fee_price .cents {
										margin-left:-1px;
										font-size:42px;
									}
									.licence_block .fee_price .gst {
										float:none;
										position:absolute; right:2px; top:28px;
										font-size:11px;
									}
							
						.licence_block .fee_details {
							width:385px;
							float:left;
						}
							.licence_block .fee_title {
								width:385px;
								margin-bottom:5px;
								float:left;
								text-transform:uppercase; font-size:12px; letter-spacing:1px; 
								font-family:'gotham_bold', Arial, Helvetica, sans-serif;
							}
							.licence_green .fee_title {
								color:#B3CB2B;
							}
							.licence_red .fee_title {
								color:#EF3026;
							}
							.licence_orange .fee_title {
								color:#F5941F;
							}
							.licence_block .btn {
								padding:6px 15px;	
								float:left;
							}
		
			.contact_block {
				width:540px;
				margin:10px 0;
				float:left;	
			}
				.contact_row {
					width:540px;
					margin:0 0 17px; padding:0 0 17px;
					float:left;	
					border-bottom:1px solid #C2EFF6;
				}
					.contact_left {
						width:395px;
						float:left;
					}
						.contact_left h4 {
							margin:0 0 3px;
						}
							.contact_left h4 .italic {
								font-size:12px;
								font-family:'roboto_italic', Arial, Helvetica, sans-serif;
							}
							
						.contact_left p {
							margin:0;
						}
						.contact_left a {
							color:#5D6770;	
						}
						
					.contact_right {
						width:145px;
						float:left;
					}
		
			.pick_complete {
				
			}
				.pick_complete h3 {
					margin-bottom:15px; padding-bottom:6px;
					font-size:26px;
					font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
					border-bottom:1px solid #C2EFF6;
				}
				.complete_option {
					width:540px;
					margin:0 0 25px 0; padding:0 0 25px 0;
					float:left;
					border-bottom:1px solid #C2EFF6;
				}
					.option_logo {
						width:88px; height:91px;
						margin:0 4px 0 10px;
						float:left;	
					}
					.option_details {
						width:438px;
						padding-top:15px;
						float:left;	
					}
						.option_details p {
							width:438px;
							margin:0;
							float:left;
							font-size:15px; line-height:22px;
							font-family:'roboto_light', Arial, Helvetica, sans-serif;
						}
						.option_details .option_title {
							margin-bottom:8px;
							font-size:41px; line-height:52px; color:#B5CC2D;
							font-family:'jubilat_regular', Arial, Helvetica, sans-serif;
						}
						.complete_hear .option_title {
							color:#F7941E;
						}
						.complete_see .option_title {
							color:#EE3124;
						}
							.option_details .option_title .btn {
								margin:11px 30px 0 0;
								float:right;
							}
							
						.option_details .option_subtitle {
							margin-bottom:2px;
							font-family:'roboto_bold', Arial, Helvetica, sans-serif;
						}
		
			.body_form {
				width:540px;
				margin:10px 0 0 0;
				float:left;
			}
				.body_form .field {
					width:540px;
					float:left;
				}	
					.body_form .field label {
						width:540px;
						float:left;
						font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
					}
					.body_form .optionset label {
						margin-bottom:15px;
						font-size:24px; line-height:27px; color:#0AC0DD;
					}
						.body_form .optionset label span {
							margin-right:20px;
						}
						.body_form ul.optionset {
							width:540px;
							float:left;
						}
							.body_form ul.optionset li {
								width:540px;
								float:left;
								border-bottom:1px solid #D6D9DB;
							}
								.body_form ul.optionset li input.checkbox {
									position:absolute; 
									z-index:0;
									-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
								}
								.body_form ul.optionset li label {
									width:500px;
									margin:0; padding:10px 0 10px 40px;
									float:left;
									font-size:17px; line-height:20px; color:#5D6770;
									font-family:'roboto_regular', Arial, Helvetica, sans-serif;
									background-image:url(../images/input_checkbox.jpg); background-repeat:no-repeat; background-position:0 5px;
								}
								.body_form .optionset ul li label.checked {
									background-image:url(../images/input_checkbox_active.jpg);
								}
						
					.body_form .field span.message {
						width:540px;
						margin:2px 0 7px 0;
						float:left;
						font-size:14px; color:#EF3D39;
					}
					.body_form .optionset span.message {
						margin-top:5px;
					}
					
				.body_form .Actions {
					width:540px;
					margin-top:20px;
					float:left;
				}
					.body_form .btn {
						padding-left:25px; padding-right:25px;
					}
		
		
			.sidebar_block {
				width:305px;/* height:150px;*/
				margin-bottom:20px; padding:30px 20px;
				position:relative;
				float:left;
				-webkit-border-radius: 4px 4px 4px 4px;
				border-radius: 4px 4px 4px 4px;
			}
			.sidebar_contact {
				background-color:#E1F3F7;	
			}
			.licence_green .sidebar_contact {
				background-color:#F0F4DC;	
			}
			.licence_orange .sidebar_contact {
				background-color:#FFEBD6;	
			}
			.licence_red .sidebar_contact {
				background-color:#FDDECF;	
			}
			.sidebar_licence {
				width:280px;
				padding-right:45px;	
			}
			.sidebar_brochure {
				height:130px;
				padding:40px 20px;
				background-color:#C6E9F2;	
			}
			.sidebar_tool {
				width:315px;
				padding:30px 15px;
				text-align:center; color:#FFFFFF;
				background-image:url(../images/sidebar_tool.jpg); background-repeat:no-repeat; background-position:50% 50%;
				background-color:#038CBE;	
			}
				.sidebar_title {
					margin-bottom:10px;
					font-size:27px; line-height:31px; color:#09C0DF; font-weight:normal;
					font-family:'jubilat_light', Arial, Helvetica, sans-serif;
				}
				.sidebar_brochure .sidebar_title {
					margin-bottom:25px;
					font-size:21px; line-height:23px; color:#5D6770;
					font-family:'jubilat_regular', Arial, Helvetica, sans-serif;
				}
				.sidebar_licence .sidebar_title {
					margin-bottom:6px;
				}
					.sidebar_title .italic {
						margin-left:5px;
						font-size:14px; line-height:18px;
						font-family:'roboto_italic', Arial, Helvetica, sans-serif;
					}
						
				.licence_green .sidebar_contact .sidebar_title {
					color:#B3CB2B;	
				}
				.licence_orange .sidebar_contact .sidebar_title {
					color:#F5941F;	
				}
				.licence_red .sidebar_contact .sidebar_title {
					color:#EF3026;	
				}
				.sidebar_content {
					margin-bottom:10px;
					font-size:16px; line-height:18px; color:#5D6770; font-weight:normal;
					font-family:'roboto_bold', Arial, Helvetica, sans-serif;
				}
				.sidebar_tool .sidebar_content {
					font-size:18px; line-height:21px; color:#FFFFFF;
					font-family:'gotham_bold', Arial, Helvetica, sans-serif;
				}
				.sidebar_phone {
					font-size:34px; line-height:27px; color:#5D6770; font-weight:normal;
					font-family:'roboto_light', Arial, Helvetica, sans-serif;
				}
				.sidebar_download {
					width:196px; height:200px;
					position:absolute; right:-20px; bottom:0;
				}
				.sidebar_pickmix {
					width:313px; height:47px;
					margin:0 0 18px 2px;
				}
				.sidebar_detail {
					width:280px;
					float:left;
					line-height:27px; font-size:16px;
					font-family:'roboto_light', Arial, Helvetica, sans-serif;
				}
					.sidebar_detail .title {
						width:85px;
						float:left;
						font-family:'roboto_bold', Arial, Helvetica, sans-serif;
					}
					.sidebar_detail .value {
						float:left;
					}
						.sidebar_detail .value a {
							color:#5D6770;
						}
	
	footer {
	}
		.foot_logos {
			width:849px;
			margin:30px 125px 30px 126px;
			float:left;
		}
			.foot_logo {
				width:210px; height:70px;
				float:left;	
			}
			.foot_divider {
				width:3px; height:70px;
				float:left;
				background-image:url(../images/foot_logo_divider.jpg); background-repeat:no-repeat;
			}
			
		.disclaimer {
			margin-bottom:20px;	
		}
			.disclaimer p {
				text-align:center;
			}
				.disclaimer p a {
					color:#5D6770;
				}
	
